Overview
Examples
Screenshots
Comparisons
Applications
Download
Documentation
Tutorials
Bazaar
Status & Roadmap
FAQ
Authors & License
Forums
Funding Ultimate++
Search on this site
Search in forums












SourceForge.net Logo
Home » U++ TheIDE » U++ TheIDE: Installation, Compiling and Running of theide » upp-2008.1-1.fc9.i386.rpm & Fedora core 6
upp-2008.1-1.fc9.i386.rpm & Fedora core 6 [message #19365] Fri, 28 November 2008 22:40
Vephil is currently offline  Vephil
Messages: 7
Registered: September 2008
Location: Paris - France
Promising Member
Hello all

Please, is the package upp-2008.1-1.fc9.i386.rpm compatible with Fedora core 6?

Or which package do I need to install UPP?

Thanks

Vephil
Previous Topic: OpenBSD porting problem
Next Topic: OpenBSD port running
Goto Forum:
  


Current Time: Thu Nov 21 07:12:45 CET 2019

Total time taken to generate the page: 0.01642 seconds